.page-template-page-product-php #main
{
    width: auto;
    float: none;
    padding: 30px 68px;
}
.page-template-page-product-php #menu-primary-navigation li:hover ul{display: none;}
.page-template-page-product-php #menu-primary-navigation .current-menu-parent a,
.page-template-page-product-php #menu-primary-navigation .current-menu-item a
{
    position: relative;
    z-index: 2;
    padding-bottom: 2px;
}


/* ~~~ === LEFT COLUMN =========================================================== ~~~ */
#product-detail
{
    width: 450px;
    float: left;
}
#product-main-image
{
    width: 450px;
    height: 300px;
    margin-bottom: 16px;
}
#product-images{}
#product-main-image a
{
    display: block;
    width: 450px;
    height: 300px;
    overflow: hidden;
    border: 1px solid #e9e8e7;
}
#product-thumbnails
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#product-thumbnails
{
    width: 450px;
    height: 92px;
}
#product-thumbnails li
{
    float: left;
    width: 138px;
    height: 92px;
    margin-right: 18px;
    margin-bottom: 16px;
}
#product-thumbnails a
{
    display: block;
    width: 138px;
    height: 92px;
    overflow: hidden;
    border: 1px solid #e9e8e7;
}
#product-thumbnails li.no-margin{margin-right: 0;}

/* ~~~ === TABS =================================================================== ~~~ */
#tabs{margin-bottom: 24px;}
.tabs-navigation
{
    position: relative;
    z-index: 2;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 450px;
    height: 39px;
}
.tabs-navigation li
{
    float: left;
    display: block;
    height: 39px;
}
.tabs-navigation li a
{
    position: relative;
    z-index: 4;
    display: block;
    height: 38px;
    font-family: 'Kameron', serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 38px;
    color: #484137;
    text-decoration: none;
    border-width: 1px 1px 0;
    border-style: solid;
    border-color: #e9e8e7;
    background-color: #f5f5f4;
    padding: 0 20px;
    margin-left: -1px;
}
/*.tabs-navigation li a:before
{
    content: " " ;
    display: block;
    position: absolute;
    top: -12px;
    left: -11px;
    width: 23px;
    height: 23px;
    background-color: transparent;
    border-bottom: 1px solid #d4d4d4;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}*/
.tabs-navigation li:first-child a
{
    margin-left: 0;
    z-index: 5;
}
.tabs-navigation li:last-child a{z-index: 3;}
.tabs-navigation .active-tab
{
    background-color: #fff;
    padding-bottom: 1px;
    z-index: 10;
}
.tabs-panel
{
    position: relative;
    z-index: 1;
    border-width: 1px;
    border-style: solid;
    border-color: #e9e8e7;
}
.tab
{
    padding: 20px;
    display: none;
}
.active-tab-panel
{
    display: block;
}
.tab-content .button-link
{
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}
/* ~~~ === RIGHT COLUMN =========================================================== ~~~ */
#product-specifications
{
    width: 484px;
    float: right;
}
#product-specifications ul{margin-bottom: 1em;}
#product-specifications ul li{margin-bottom: 1em;}
.product-title
{
    font-family: 'Kameron', serif;
    font-size: 37px;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 24px;
}
.product-price-container
{
    line-height: 40px;
}
.product-price
{
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    vertical-align: middle;
    margin-right: 20px;
}
.product-price-container sup
{
    position: relative;
    top: -4px;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    font-weight: 700;
}
.product-price-container .button-link{vertical-align: middle;}
.specifications ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.specifications li
{
    padding-left: 20px;
    background-image: url(../images/icons/list_arrow.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
}
#frm-ask-a-question label
{
    width: 114px;
    font-size: 14px;
}
#frm-ask-a-question .input{width: 209px;}
#frm-ask-a-question .textarea
{
    width: 293px;
    height: 46px;
}
#frm-ask-a-question .form-list-buttons{padding-left: 114px;}


